首页 新闻 搜索 专区 学院

关于requirejs的AMD规范问题

0
[待解决问题]

实际开发中有些插件就是没有遵循AMD规范的 引用之后就会报错 像这种js 求问各路大神怎么让它支持AMD规范?

Ganler1988的主页 Ganler1988 | 初学一级 | 园豆:3
提问于:2016-03-16 18:13
< >
分享
所有回答(1)
0

引用后为什么会报错呢?是版本不对?还是依赖冲突?个人感觉这与规范没有关系吧!

xingoo | 园豆:711 (小虾三级) | 2016-03-17 17:50

b㐊版本跟以来的问题 那个js插件没有依赖外部 

支持(0) 反对(0) Ganler1988 | 园豆:3 (初学一级) | 2016-03-18 16:24
清除回答草稿
   您需要登录以后才能回答,未注册用户请先注册